<?xml version="1.0" encoding="UTF-8"?>
<!-- Example by Phil 'iwonder' Guerra -->
<!-- http://forums.asp.net/907093/ShowPost.aspx -->
<!-- Edited by Lee Sykes DNN Creative Magazine http://www.dnncreative.com -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" exclude-result-prefixes="xsl"
 xmlns:trackback="http://madskills.com/public/xml/rss/module/trackback/"
 xmlns:wfw="http://wellformedweb.org/CommentAPI/"
 xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
 xmlns:dc="http://purl.org/dc/elements/1.1/"
 xmlns:sy="http://purl.org/rss/1.0/modules/syndication/">
<xsl:output method="xml" omit-xml-declaration="yes" indent="yes"/>
<xsl:template match="/">
 <div>
  <xsl:apply-templates select="rss/channel"/>
  </div>
</xsl:template>
<xsl:template match="rss/channel">
 
<xsl:variable name="link" select="link"/>
  <xsl:variable name="description" select="description"/>
<h3 class="Head"> 
    <a href="{$link}" title="{$description}"><xsl:value-of select="title" /></a>
 </h3>
  <hr/>
  <xsl:apply-templates select="item"/>

</xsl:template>
<xsl:template match="item">

  <xsl:variable name="item_link" select="link"/>
  <xsl:variable name="item_title" select="description"/>
  <xsl:variable name="pYear" select="dc:date"/>
    <font style="font-family:Verdana" size="1">
    <b><a href="{$item_link}" title="{$item_title}"><xsl:value-of select="title" disable-output-escaping="yes"/></a></b>
   <font color="maroon"><em>Posted:
  <xsl:value-of select="pubDate"/></em></font><br> By: <font color="maroon"> <xsl:value-of select="dc:creator"/>
</font></br>
<!--(Only first 100 characters of description shown for brevity sake)-->
 <br/>
 <xsl:value-of select="substring(description,1,100)" disable-output-escaping="yes" /><br/>
<br/><hr></hr></font>
</xsl:template>
</xsl:stylesheet>